export const toot = new Audio('/sounds/toot.wav');
export const flush = new Audio('/sounds/flush.wav');
export const darn = new Audio('/sounds/darn.mp3');
export const woohoo = new Audio('/sounds/woohoo.ogg');
export const yay = new Audio('/sounds/yay.mp3');
export const yipee = new Audio('/sounds/yipee.mp3');
export const starman = new Audio('/sounds/starman.mp3');

let count = 0;
const cheers = [woohoo, yay, yipee];

export const getCheer = () => {
  count = (count + 1) % 3;
  return cheers[count];
};
